Subject: bug#6733: 23.2; tags-file-name is not a safe local variable

From: Francesco Potortì <[email-masked]>
Date: Mon, 26 Jul 2010 19:10:25 +0200

>I found that tags-file-name is not a safe local variable.
>It seems like it should be, 

I think I agree.  etags.el should not execute anything from the TAGS
files.  Worst it can do should be to load the wrong file.  If the file
is huge it can take forever to load.  I cannot think of anything worse...